/*     75076 : 타이틀 텍스트      */
.title__75076__ {font-size:0}
.title__75076__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__75076__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__75076__.style_top p {padding-top:10px}
.title__75076__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__75076__.style_right p {padding-right:14px}
.title__75076__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__75076__.style_bottom p {padding-bottom:12px}
.title__75076__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__75076__.style_left p {padding-left:14px}
.title__75076__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__75076__.style_circle1 p {padding-left:18px}
.title__75076__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__75076__.style_circle2 p {padding-left:18px}
.title__75076__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__75076__ p {font-size:36px}
	.title__75076__.style_top p:before {width:36px}
	.title__75076__.style_right p:before {height:36px}
	.title__75076__.style_bottom p:before {width:36px}
	.title__75076__.style_left p:before {height:36px}
}

/*     75077 : 장문 텍스트      */
.textarea__75077__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__75077__ p {font-size:18px;line-height:1.7em;}
}

/*     75078 : 이미지      */
.img__75078__ {max-width:100%}
.img__75078__ * {box-sizing:border-box}
.img__75078__ a {display:block;vertical-align:top}
.img__75078__ img {width:px;vertical-align:top}

/*     75079 : 공백      */
.solid_line__75079__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75079__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75079__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75079__ {height:30px;}
}

/*     75080 : 공백      */
.solid_line__75080__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75080__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75080__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75080__ {height:30px;}
}



/*     75081 : 타이틀 텍스트      */
.title__75081__ {font-size:0}
.title__75081__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__75081__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__75081__.style_top p {padding-top:10px}
.title__75081__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__75081__.style_right p {padding-right:14px}
.title__75081__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__75081__.style_bottom p {padding-bottom:12px}
.title__75081__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__75081__.style_left p {padding-left:14px}
.title__75081__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__75081__.style_circle1 p {padding-left:18px}
.title__75081__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__75081__.style_circle2 p {padding-left:18px}
.title__75081__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__75081__ p {font-size:34px}
	.title__75081__.style_top p:before {width:34px}
	.title__75081__.style_right p:before {height:34px}
	.title__75081__.style_bottom p:before {width:34px}
	.title__75081__.style_left p:before {height:34px}
}

/*     75082 : 공백      */
.solid_line__75082__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__75082__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75082__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75082__ {height:5px;}
}

/*     75083 : 이미지      */
.img__75083__ {max-width:100%}
.img__75083__ * {box-sizing:border-box}
.img__75083__ a {display:block;vertical-align:top}
.img__75083__ img {width:px;vertical-align:top}

/*     75084 : 공백      */
.solid_line__75084__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75084__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75084__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75084__ {height:30px;}
}

/*     75085 : 타이틀 텍스트      */
.title__75085__ {font-size:0; }
.title__75085__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__75085__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__75085__.style_left p:before {left:0;}
.title__75085__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__75085__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__75085__ p {padding-top:22px; font-size:26px;}
	.title__75085__ p:before {width:50px; height:6px;}
}


/*     75088 : 장문 텍스트      */
.textarea__75088__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

.textarea__75088__ p  strong{color:#d00000}

@media all and (min-width:1024px){
	.textarea__75088__ p {font-size:17px; line-height:1.6em;}
}

/*     75089 : 공백      */
.solid_line__75089__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75089__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75089__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75089__ {height:30px;}
}

